Print
Parent Category: blog
Category: Joomla related

Joomla!3.6.0 のサイトをビルトインJoomla!Update で 3.6.1にアップデートしたら次のメッセージが出た場合の対応方法

The most recent request was denied because it contained an invalid security token. Pleas refresh the page and try again.

ブラウザのバックボタンでJoomla!Administratorの画面に戻ってExtensionsメニュー>Manege->Databaseに行くと

Warning
Warning: Database is not up to date!

のようにデータベースが最新じゃないと警告メッセージ表示されているので、左上あたりにあるFixボタンを押す。

Notice
Database table structure is up to date.
データベーステーブルストラクチャが最新と表示される。
Joomla!3.6.0より前のバージョンからのアップデートは基本的には3.6.0にアップデートしてから3.6.1にすること。詳しくは下記リンク先参照。

参照元 https://docs.joomla.org/J3.x:Update_fails_with_an_error_message